/* @override 
	http://juliamckinlay.com/gallery/css/gallerystyles.css?m=1396297462
	http://juliamckinlay.com/gallery/css/gallerystyles.css?m=1396622540
	http://juliamckinlay.com/gallery/css/gallerystyles.css?m=1396623826
*/

#container div.item a img {
	vertical-align: bottom;
}
.item { 
width: 25%;
position: relative;
}
div#mask h4{
	text-transform: uppercase;
	border-bottom: 2px solid #000;
	
}

#mask span.TitleContainer h4, #mask span.TitleContainer p {
	width: 90%;
	margin-left: 5px;
}

div#mask:before {
	content:'';
    display:inline-block;
    vertical-align:middle;
    height:40%;
 }

div#mask {
	opacity:0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: opacity 0.3s ease; /* Fade to color for Chrome and Safari */
	-o-transition: opacity 0.3s ease-in;
  -ms-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

#maincontainer div.main div.inner.typography.line a.popgal.mfp-image img {
	vertical-align: bottom;
}

#menublock aside.sidebar.unit nav.secondary ul li.section.sub {
	border-style: none;
}


div#mask:hover {
	opacity:1;
	background-color: rgba(238,232,9,0.67);
	-webkit-transition: opacity 0.3s ease; /* Fade to color for Chrome and Safari */
	-o-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}



.ProTitle{
	font: 11pt bebas;
	padding-bottom: 3px;
}

div.ProTitle.shop {
	border-bottom: 1px solid #000;
}

.ProSubTitle{
	font: 12pt Bauer, "Times New Roman", Georgia, Times, serif;
	display: block;
	padding-bottom: 13px;
}

div.ProSubTitle.shop {
	font-size: 8pt;
	padding-top: 2px;
}

div#ProInfo {
	padding: 5px;
	float: left;
	margin-left: 30px;
}

.ProDetails {
	padding-top: 8px;
	padding-right: 10px;
	border-top: 1px solid #000;
}

div.ProDetails.shop {
	border-top-style: none;
	font-size: 12pt;
	padding-top: 3px;
}

#ProInfo div.ProDetails p {
	font-size: 11px;
}

div#ProMainImage {
	float: left;
}

div#ProMain {
	float: left;
	clear: both;
	margin-bottom: 30px;
	width: 100%;
}




a.popgal.mfp-image {
	vertical-align: bottom;
	position: relative;
}

img.portfolioImage.pad {
margin-top: 2%;
	margin-right: 2%;
}

img.FeaturedImage {
}
img.portfolioImage.pad:hover {
		opacity:0.5;
	-webkit-transition: opacity 0.3s ease; /* Fade to color for Chrome and Safari */
	-o-transition: opacity 0.3s ease-in;
  -ms-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
a.popgal:hover{
	border-style: none;
}

div#FeaturedImage {
	width: 64.3%;
	float: left;
}

div#WorkDetails {
	float: left;
	width: 30%;
	margin-left: 2.5%;
}

div#Details {
	clear: both;
	height: auto;
	overflow: auto;
}

a.popgal.mfp-image:hover {
	border-style: none;
}

